@media (max-width:900px){
  .cb71ga99gpd .yqxkau9k{align-items:flex-start;flex-direction:column;padding:14px 0}
  .iztxksdd81k7{justify-content:flex-start}
  .a82b1fkw,.zqyhf58jxq4w,.hjz9csfio2,.gnq214ipcz7wd2,.fv77yn328b2cnj{grid-template-columns:1fr!important}
  .h0dr4aqawyp6iy{display:block!important;transform:none!important}
  .v69syoct .hjz9csfio2{grid-template-columns:1fr}
  .m64zl11wvnd1 h2{font-size:34px}
}
@media (max-width:560px){
  .yqxkau9k{width:min(100% - 24px,1180px)}
  .a82b1fkw{padding:18px}
  .uxl5i7m8l6ub344{padding:6px 7px;font-size:13px}
  .it5aa6k2,.h0dr4aqawyp6iy,.oafjbixfe,.ocb8y88coh5n,.tsobldv1,.ydruoy0dnus{padding:16px}
}
